Product comparison · 2 wired routers

D-Link 4G LTE In-Vehicle Hotspot vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 18specifications compared
  • 15differ
  • 3identical
  • 47known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 1 more Ethernet LAN (RJ-45) ports than the D-Link 4G LTE In-Vehicle Hotspot (4 vs 3). The TP-Link TD-W9970B wired router Fast Ethernet White has 35 mm more width than the D-Link 4G LTE In-Vehicle Hotspot (195 mm vs 160 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 5 mm more depth than the D-Link 4G LTE In-Vehicle Hotspot (130 mm vs 125 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Ethernet interface type: Gigabit Ethernet on the D-Link 4G LTE In-Vehicle Hotspot, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • 4G LTE In-Vehicle Hotspot:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • 4G LTE In-Vehicle Hotspot:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • 4G LTE In-Vehicle Hotspot:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • 4G LTE In-Vehicle Hotspot:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • 4G LTE In-Vehicle Hotspot:3
    • TD-W9970B wired router Fast Ethernet White:4
  • Certification
    • 4G LTE In-Vehicle Hotspot:CE, EN 50155, EAC
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
  • Product colour
    • 4G LTE In-Vehicle Hotspot:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Operating temperature (T-T)
    • 4G LTE In-Vehicle Hotspot:-30 - 60 °C
    • TD-W9970B wired router Fast Ethernet White:0 - 40 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of 4G LTE In-Vehicle Hotspot, TD-W9970B
65 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotKnown for oneYesUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers34
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersCE, EN 50155, EACCE, RoHS
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeDCDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Operational conditions4 differ
Operating temperature (T-T)Differs-30 - 60 °C0 - 40 °C
Storage temperature (T-T)Differs-40 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 95%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers160 mm195 mm
DepthDiffers125 mm130 mm
HeightDiffers47 mm36 mm
WeightKnown for one865 gUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Mobile networkidentical
Mobile network generationKnown for one4GUnknown — not stated by the source
4G standardKnown for oneLTEUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneCEUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons